@charset "utf-8";
/* CSS Document */

.navshow-mobile{display:none;}
.mobilelogo_1{display:none;}

.inner_template #contentarea .wrapper{
	background: url(/images/template-img/content-area-inner-shadow.png)	 -24px 0 no-repeat #fff;
	min-height: 430px;	
    background-position-x: -20px;
}
.content-innerp {
    background: url(../images/template-img/banner-bottom-shadow.png) no-repeat scroll 0 0 transparent;
}


.jc-calender{
	width:434px;
	height: 279px;
	background: #fff url(/images/calendar-shadow-left.png) left no-repeat;
	padding-left: 21px;
	float: right;
	}
.jcarousel-clip {
	overflow: hidden;
	height: 206px;
	width: 404px;
	background: #fff;
	margin: 10px 15px;
}
.jc-calender h3{
	font-size: 14px;
	color: #1856a4;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	line-height: 25px;
	}
.jc-calender ul li{
	padding: 0;
	margin: 0;
	line-height: 25px;
	}
.jc-calender h3 span{
	color: #000;
	text-transform: capitalize;
	}
.jc-calender h2 {
	margin: 0;
	background-color: #2dae5c;
	display: block;
	padding: 5px 10px;
	text-align: left;
	font-weight: bold;
	line-height: 19px;
	font-size: 14px;
	padding: 7px 10px;
	text-transform: uppercase;
}
.jc-calender h2 a{
	color: #fff;
	}
	
.college-box h4 {
	font-size: 16px;
	font-weight: bold;
	color: #1856a4;
	line-height: 20px;
	margin-bottom: 15px;
}
.college-box .college-txt {
	padding: 2px 12px 0;
}

a.readmore-btn {
	background: #fff;
	width: 60px;
	text-align: center;
	line-height: 11px !important;
	height: 11px;
	padding: 7px 12px;
	color: #000;
	border: 1px solid #b6b6b6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
}
a.readmore-btn:hover{
	color: #3B9ED9;
	}
/*end of calendar*/
/*added nov 11 2015*/
#header {
    background-color: white;
    height: 86px;
}
#menuarea {
    background-color: #3a9ed9;
}
#contentarea {
    border-top: none;
    overflow: hidden;
}
.menuCont ul li a {
    font-size: 12px;
}
.menuCont ul li {
    background: none;
}
.header-menu ul li {
    padding: 0 20px;
    margin: 0;
}
.header-menu ul li:last-child{
	padding-right: 0px;
}
.menuCont nav, .menuCont {
    background: none;
}
.menuCont ul {
    width: auto;
}
.menuCont ul li a:first-of-type {
    padding: 0 10px;
    border-right: 1px solid #61b1e1;
    font-size: 11px;
}
.logo-img {
	left: 0px;
    top: auto;
    bottom: -135px;
}
.logo-txt {
    left: 88px;
    position: absolute;
    top: 16px;
}
.slogan.left {
    height: 82px;
}
.jc-calender h2 {
    background-color: transparent !important;
    margin-top: 5px !important;
    padding: 7px 15px !important;
}
.jc-calender{
	background: #fff;
    padding-left: 0px;
}

.jc-calender h2 a {
    color: #1856a4 !important;
    font-size: 20px;
    text-transform: capitalize;
}
.jcarousel-clip {
    height: 201px;
}
#bottomlinks {
    background: white;
    border-top: 4px solid #3a9ed9;
}
ul.bottomlinkul li img {
    opacity: 1;
}
.quicklinks-list ul li a span{
	color: #1856a4;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 25px;
	float: left;
}
.quicklinks-list ul li a img{
	float: left;
	margin-right: 5px;
}
ul.bottomlinkul li {
    margin: 0;
    border-right: 1px solid #1856a4;
    padding: 0px 20px;
    border-left: none;
}
ul.bottomlinkul li:last-child{
	border-right: none;
}
.quicklinks h5 {
    color: #1856a4;
}
.quicklinks h5 {
    color: #1856a4;
    line-height: 25px;
    height: 25px;
    padding-top: 0px;
    background: url(/images/template-img/footer-quick-links-ico.png) left no-repeat;
    padding-left: 27px;
    border-right: 1px solid #1856a4;
    padding-right: 20px;
}
.quicklinks {
    padding-top: 5px;
}
#bottomlinks {
    height: 48px;
}
.homebannerContainer {
    position: relative;
    width: 100%;
    height: 400px;
    margin: 0 auto;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}
.bx-wrapper{
	margin: 0px auto;
	max-width: 2000px !Important;
    width: 100%;
}

.bx-wrapper .bx-viewport{
	height: 400px !important;
	background: transparent !important;
}
.bx-wrapper .bx-viewport li img{
	margin: 0 auto;
}
.bx-wrapper .bx-pager {
    bottom: 20px !important;
    z-index: 500;
}
.bx-wrapper .bx-loading {
    background: url(bx_loader.gif) center center no-repeat;
}
#menuarea {
    height: 27px;
}
.menuCont ul li a {
    height: 28px;
}
.menuCont ul li a:first-of-type {
    padding: 0 8px;
    border-right: 1px solid #61b1e1;
    font-size: 13px;
    line-height: 28px;
}
.menuCont ul li ul li a:first-of-type{
	border-right: none;
}
.content-hmp {
    background: none;
}
.jc-calender
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.jc-calender:before
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
#contentarea .home-wrapper{
	margin-top: -20px !important;
	z-index: 500 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #1856a4 !important;
}
.homebannerContainer ul li span{
	 display: block;
    width: 100%;
    height: 400px;
    max-width: 2000px;
    
}
.homebannerContainer ul li span.overlay{
	background: rgba(240,240,240,0);
	background: -moz-linear-gradient(top, rgba(242,242,242,0) 64%, rgba(242,242,242,1) 99%, rgba(242,242,242,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(64%, rgba(242,242,242,0)), color-stop(99%, rgba(242,242,242,1)), color-stop(100%, rgba(242,242,242,1)));
	background: -webkit-linear-gradient(top, rgba(242,242,242,0) 64%, rgba(242,242,242,1) 99%, rgba(242,242,242,1) 100%);
	background: -o-linear-gradient(top, rgba(242,242,242,0) 64%, rgba(242,242,242,1) 99%, rgba(242,242,242,1) 100%);
	background: -ms-linear-gradient(top, rgba(242,242,242,0) 64%, rgba(242,242,242,1) 99%, rgba(242,242,242,1) 100%);
	background: linear-gradient(to bottom, rgba(240,240,240,0) 64%, rgba(240,240,240,0.7) 88%, rgba(240,240,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2', GradientType=0 );
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
}
.slick-vertical .slick-slide{
	padding: 0 15px;
}
li[sub-attr=true] > a{
	background: url(/images/template-img/hasmenu-bg.gif) no-repeat scroll 100% 50% transparent !important;
}
/*end of added nov 11 2015*/

/*inner - added dec 7 2015*/
.newinnerbanner{
	clear: both;
	overflow: hidden;
	display: block;
	width: 100%;
}
.new-content-innerp{
	margin-top: -60px;
}
.newinnerbannerContainer span.banner1 {
    display: block;
    width: 100%;
    height: 400px;
    max-width: 2000px;
}

.newinnerbannerContainer span.overlay {
    background: rgba(240,240,240,0);
    background: -moz-linear-gradient(top, rgba(240,240,240,0) 64%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(64%, rgba(240,240,240,0)), color-stop(99%, rgba(240,240,240,1)), color-stop(100%, rgba(240,240,240,1)));
    background: -webkit-linear-gradient(top, rgba(240,240,240,0) 64%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%);
    background: -o-linear-gradient(top, rgba(240,240,240,0) 64%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,240,240,0) 64%, rgba(240,240,240,1) 99%, rgba(240,240,240,1) 100%);
    background: linear-gradient(to bottom, rgba(240,240,240,0) 75%, rgba(240,240,240,0.7) 90%, rgba(240,240,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2', GradientType=0 );
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.newinnerbannerContainer span.side-overlay{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    background: rgba(233,233,233,1);
    background: rgba(233,233,233,1);
    background: rgba(233,233,233,1);
    background: rgba(233,233,233,1);
    background: -moz-linear-gradient(left, rgba(239,239,239,1) 0%, rgba(233,233,233,1) 11%, rgba(239,239,239,0) 28%, rgba(239,239,239,0) 72%, rgba(239,239,239,1) 89%, rgba(239,239,239,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(239,239,239,1)), color-stop(11%, rgba(239,239,239,1)), color-stop(28%, rgba(239,239,239,0)), color-stop(72%, rgba(239,239,239,0)), color-stop(89%, rgba(239,239,239,1)), color-stop(100%, rgba(239,239,239,1)));
    background: -webkit-linear-gradient(left, rgba(239,239,239,1) 0%, rgba(239,239,239,1) 11%, rgba(239,239,239,0) 28%, rgba(239,239,239,0) 72%, rgba(239,239,239,1) 89%, rgba(239,239,239,1) 100%);
    background: -o-linear-gradient(left, rgba(239,239,239,1) 0%, rgba(239,239,239,1) 11%, rgba(239,239,239,0) 28%, rgba(239,239,239,0) 72%, rgba(239,239,239,1) 89%, rgba(239,239,239,1) 100%);
    background: -ms-linear-gradient(left, rgba(239,239,239,1) 0%, rgba(239,239,239,1) 11%, rgba(239,239,239,0) 28%, rgba(239,239,239,0) 72%, rgba(239,239,239,1) 89%, rgba(233,233,233,1) 100%);
    background: linear-gradient(to right, rgba(239,239,239,1) 0%, rgba(239,239,239,1) 11%, rgba(239,239,239,0) 28%, rgba(239,239,239,0) 72%, rgba(239,239,239,1) 89%, rgba(239,239,239,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#e9e9e9', GradientType=1 );
}
/*end of inner - added dec 7 2015*/

#contentarea {    background: linear-gradient(to bottom, rgba(240,240,240,1) 100%, rgba(255,255,255,1) 100%);}

.submenu ul li a {
    padding: 6px 8px !important;
    line-height: 16px !important;
}